Description: Fix prefix and bindir
Author: Vincent Legout <vincent@legout.info>

Index: fairymax/Makefile
===================================================================
--- fairymax.orig/Makefile
+++ fairymax/Makefile
@@ -1,6 +1,6 @@
 srcdir = .
-prefix = /usr/local
-bindir = $(prefix)/bin
+prefix = /usr
+bindir = $(prefix)/games
 mandir = $(prefix)/share/man
 datadir = $(prefix)/share
 plugindir = $(datadir)/games/plugins
